# QDomNotation Class Reference

### [com.trolltech.qt.xml package]

Inherits QDomNode.

### Constructor

- void QDomNotation()
- void QDomNotation(QDomNotation x)

### Constructor Properties

- prototype: The QDomNotation prototype object

### Prototype Object Properties

The QDomNotation prototype object inherits properties from the QDomNode prototype object and also has the following properties.

- String publicId()
- String systemId()

### Instance Properties

QDomNotation objects have no special properties beyond those inherited from the QDomNotation prototype object.